# eclipse project file
./.buildpath
/.cache
/.metadata
/.project
/.settings

# Visual Studio Code
.vscode/*
.vscode/settings.json
.vscode/tasks.json
.vscode/launch.json
.vscode/extensions.json
*.code-workspace
.history/

# PDT-specific (PHP Development Tools)
.buildpath

#### Temp files
*.tmp
tmp/*
temp/*
*.swp
~*
*~
._*

#### Cache files
*.cache
cache/
Cache/

#### Log files
*.log
logs/*